@charset "utf-8";
body{ padding:0px; margin:0px;}
/*
	 * jQuery FlexSlider v2.2.0
	 * http://www.woothemes.com/flexslider/
	 *
	 * Copyright 2012 WooThemes
	 * Free to use under the GPLv2 license.
	 * http://www.gnu.org/licenses/gpl-2.0.html
	 *
	 * Contributing author: Tyler Smith (@mbmufffin)
	 */
	/* Browser Resets
	*********************************/
	.flex-container a:active,
	.flexslider a:active,
	.flex-container a:focus,
	.flexslider a:focus  {outline: none;}
	.slides,
	.flex-control-nav,
	.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
	
	ul.slides li{ list-style:none; padding:0px; margin:0px; background:none; /*max-height:547px;*/}
	/* Icon Fonts
	*********************************/
	/* Font-face Icons */
	.flexibanner{ /*height:547px;*/ display:block;}
	
	/* FlexSlider Necessary Styles
	*********************************/
	.flexslider {margin: 0; padding: 0;/*height:547px;*/ max-height:475px;  }
	.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img {display: block;/*max-height: 574px; width: 100%;*/ max-width:auto; }
	.flex-pauseplay span {text-transform: capitalize;}
	
	/* Clearfix for the .slides element */
	.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
	html[xmlns] .slides {display: block;}
	* html .slides {height: 1%;}
	
	/* No JavaScript Fallback */
	/* If you are not using another script, such as Modernizr, make sure you
	 * include js that eliminates this class on page load */
	.no-js .slides > li:first-child {display: block;}
	
	/* FlexSlider Default Theme
	*********************************/
	.flexslider { margin:0px; background: #fff;position: relative; zoom: 1; overflow:hidden }
	.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
	.loading .flex-viewport { max-height: 300px; }
	.flexslider .slides { zoom: 1; }
	.carousel li { margin-right: 5px; }
	
	/* Direction Nav */
	.flex-direction-nav {*height: 0; text-indent:-99999999px;}
	.flex-direction-nav a  { display: block; width:34px; height: 34px; margin:-21px 0 0 0; position: absolute; bottom:5%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
	.flex-direction-nav .flex-prev {  background:url(../../images/prev-icon.png) left center no-repeat; }
	.flex-direction-nav .flex-next { background:url(../../images/next-icon.png) left top no-repeat;}
	.flexslider .flex-prev { opacity: 1; right:8%; }
	.flexslider .flex-next { opacity: 1; right:3%; }
	/*.flexslider .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }*/
	.flex-direction-nav .flex-disabled {  filter:alpha(opacity=0); cursor: default; }
	.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
	.flex-direction-nav a.flex-next:before  { content: '\f002'; }
	
	/* Pause/Play */
	.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
	.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
	.flex-pauseplay a:hover  { opacity: 1; }
	.flex-pauseplay a.flex-play:before { content: '\f003'; }
	
	/* Control Nav */
	.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display:none;}
	.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
	.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
	.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
	.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
	
	.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
	.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
	.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
	.flex-control-thumbs img:hover {opacity: 1;}
	.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
	.banner{ height:574px;}
.heightmeister { background: url("../images/bg-bottom.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: auto;
    left: 0;
    padding: 16px 10%;
    position: absolute;
    bottom: 9%;
    width: 84%;  }
.topbox_container { margin-left: auto; margin-right: auto; width:1300px; text-align:left;}
.topbox_container p {color: #FFFFFF; margin:0px; font-size:50px;font-family: 'open_sansbold'; text-transform:uppercase; text-shadow:#000 1px 1px 1px;}
.topbox_container p a{ color: #FFFFFF;  font-size:50px;font-family: 'open_sansbold';}
.topbox_container p strong {font-family: 'open_sansbold'; font-size:20px; font-weight:normal; display:block; margin-top:-9px;}
.image-number {bottom: 23px;color: #ffffff;position: absolute;right: 116px;z-index: 9;}

@media screen and (max-width: 1280px) {
	.flexslider .slides img{max-width:auto;}
			.banner{ height:auto}
			.flexslider .flex-next{ right:3%;}
				.flexslider .flex-prev { right:8%; }
}
	
@media screen and (max-width: 980px) {
	.flex-direction-nav .flex-prev {  background:url(../../images/prev2.jpg) left center no-repeat; width:37px; height:38px; }
	.flex-direction-nav .flex-next { background:url(../../images/next2.jpg) left top no-repeat; width:37px; height:38px;}
.flexslider{ height:568px; max-height:506px;}
.heightmeister {
  
    bottom: 7% !important; width:78%;
}
.topbox_container p{ line-height:35px;}
.flex-direction-nav a{ bottom:1%;}
.image-number {
    bottom: -43px;
    color: #666666;
    right: 0;
    text-align: center;
    width: 100%;
}
}
	
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  	.banner{ height:auto;}
.topbox_container {/*text-align:center;*/ width: auto;}

}		
.banner img {
    max-height: 574px;
    width: 100%;
}

@media screen and (max-width:700px) {
		.image-number {
    bottom: -126px;
}
.scroll-down-container{display:none;}

.flexslider{ height:249px;}
}

